<?xml version="1.0"?>

<cfsErsatzMaterial>
  <header>
    <mesh x="5" y="5" z="5"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="0.2" lower="1e-9" name="stiff1" region="mech" relative_bound="-1.0" scale="false" upper="1.0"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="0.2" lower="1e-9" name="stiff2" region="mech" relative_bound="-1.0" scale="false" upper="1.0"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="0.2" lower="1e-9" name="stiff3" region="mech" relative_bound="-1.0" scale="false" upper="1.0"/>
    <filters periodic="enable">
      <filter contribution="linear" design="stiff1" neighborhood="radius" type="density" value="0.2"/>
      <filter contribution="linear" design="stiff2" neighborhood="radius" type="density" value="0.2"/>
      <filter contribution="linear" design="stiff3" neighborhood="radius" type="density" value="0.2"/>
    </filters>
  </header>
  <set id="3">
    <element nr="1" type="stiff1" design="0.21863643512" physical="0.21863643512"/>
    <element nr="2" type="stiff1" design="0.21683595303" physical="0.21683595303"/>
    <element nr="3" type="stiff1" design="0.20508819607" physical="0.20508819607"/>
    <element nr="4" type="stiff1" design="0.14531205611" physical="0.14531205611"/>
    <element nr="5" type="stiff1" design="0.13827804063" physical="0.13827804063"/>
    <element nr="6" type="stiff1" design="0.19631676094" physical="0.19631676094"/>
    <element nr="7" type="stiff1" design="0.20737023472" physical="0.20737023472"/>
    <element nr="8" type="stiff1" design="0.19376869331" physical="0.19376869331"/>
    <element nr="9" type="stiff1" design="0.13532877485" physical="0.13532877485"/>
    <element nr="10" type="stiff1" design="0.12867369049" physical="0.12867369049"/>
    <element nr="11" type="stiff1" design="0.21453894283" physical="0.21453894283"/>
    <element nr="12" type="stiff1" design="0.19383638973" physical="0.19383638973"/>
    <element nr="13" type="stiff1" design="0.17272594829" physical="0.17272594829"/>
    <element nr="14" type="stiff1" design="0.13109065265" physical="0.13109065265"/>
    <element nr="15" type="stiff1" design="0.12879088277" physical="0.12879088277"/>
    <element nr="16" type="stiff1" design="0.22136435048" physical="0.22136435048"/>
    <element nr="17" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="18" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="19" type="stiff1" design="0.14984190026" physical="0.14984190026"/>
    <element nr="20" type="stiff1" design="0.12329919532" physical="0.12329919532"/>
    <element nr="21" type="stiff1" design="0.26844183435" physical="0.26844183435"/>
    <element nr="22" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="23" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="24" type="stiff1" design="0.15158608622" physical="0.15158608622"/>
    <element nr="25" type="stiff1" design="0.13989856877" physical="0.13989856877"/>
    <element nr="26" type="stiff1" design="0.19616747127" physical="0.19616747127"/>
    <element nr="27" type="stiff1" design="0.21705935351" physical="0.21705935351"/>
    <element nr="28" type="stiff1" design="0.20633550834" physical="0.20633550834"/>
    <element nr="29" type="stiff1" design="0.14060620911" physical="0.14060620911"/>
    <element nr="30" type="stiff1" design="0.13200559528" physical="0.13200559528"/>
    <element nr="31" type="stiff1" design="0.19765452377" physical="0.19765452377"/>
    <element nr="32" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="33" type="stiff1" design="0.22105557645" physical="0.22105557645"/>
    <element nr="34" type="stiff1" design="0.14131200268" physical="0.14131200268"/>
    <element nr="35" type="stiff1" design="0.13199390284" physical="0.13199390284"/>
    <element nr="36" type="stiff1" design="0.2216917924" physical="0.2216917924"/>
    <element nr="37" type="stiff1" design="0.35993835724" physical="0.35993835724"/>
    <element nr="38" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="39" type="stiff1" design="0.14359727984" physical="0.14359727984"/>
    <element nr="40" type="stiff1" design="0.13837958798" physical="0.13837958798"/>
    <element nr="41" type="stiff1" design="0.22179691437" physical="0.22179691437"/>
    <element nr="42" type="stiff1" design="0.39345584789" physical="0.39345584789"/>
    <element nr="43" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="44" type="stiff1" design="0.13996932196" physical="0.13996932196"/>
    <element nr="45" type="stiff1" design="0.14012048715" physical="0.14012048715"/>
    <element nr="46" type="stiff1" design="0.25167070671" physical="0.25167070671"/>
    <element nr="47" type="stiff1" design="0.3877002832" physical="0.3877002832"/>
    <element nr="48" type="stiff1" design="0.26859731769" physical="0.26859731769"/>
    <element nr="49" type="stiff1" design="0.14173322409" physical="0.14173322409"/>
    <element nr="50" type="stiff1" design="0.1566217538" physical="0.1566217538"/>
    <element nr="51" type="stiff1" design="0.22390862333" physical="0.22390862333"/>
    <element nr="52" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="53" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="54" type="stiff1" design="0.14366391683" physical="0.14366391683"/>
    <element nr="55" type="stiff1" design="0.14338980299" physical="0.14338980299"/>
    <element nr="56" type="stiff1" design="0.21845894624" physical="0.21845894624"/>
    <element nr="57" type="stiff1" design="0.3583193552" physical="0.3583193552"/>
    <element nr="58" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="59" type="stiff1" design="0.16168249329" physical="0.16168249329"/>
    <element nr="60" type="stiff1" design="0.13498883781" physical="0.13498883781"/>
    <element nr="61" type="stiff1" design="0.22421011429" physical="0.22421011429"/>
    <element nr="62" type="stiff1" design="0.46748962089" physical="0.46748962089"/>
    <element nr="63" type="stiff1" design="0.71830298624" physical="0.71830298624"/>
    <element nr="64" type="stiff1" design="0.45006953544" physical="0.45006953544"/>
    <element nr="65" type="stiff1" design="0.43567958319" physical="0.43567958319"/>
    <element nr="66" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="67" type="stiff1" design="0.46794715511" physical="0.46794715511"/>
    <element nr="68" type="stiff1" design="0.69834674648" physical="0.69834674648"/>
    <element nr="69" type="stiff1" design="0.37068069319" physical="0.37068069319"/>
    <element nr="70" type="stiff1" design="0.6383035967" physical="0.6383035967"/>
    <element nr="71" type="stiff1" design="0.29708191216" physical="0.29708191216"/>
    <element nr="72" type="stiff1" design="0.4934146483" physical="0.4934146483"/>
    <element nr="73" type="stiff1" design="0.64974820294" physical="0.64974820294"/>
    <element nr="74" type="stiff1" design="0.25856614497" physical="0.25856614497"/>
    <element nr="75" type="stiff1" design="0.27801542697" physical="0.27801542697"/>
    <element nr="76" type="stiff1" design="0.23474035011" physical="0.23474035011"/>
    <element nr="77" type="stiff1" design="0.3307677716" physical="0.3307677716"/>
    <element nr="78" type="stiff1" design="0.32278878685" physical="0.32278878685"/>
    <element nr="79" type="stiff1" design="0.15279137734" physical="0.15279137734"/>
    <element nr="80" type="stiff1" design="0.13320889561" physical="0.13320889561"/>
    <element nr="81" type="stiff1" design="0.21923522935" physical="0.21923522935"/>
    <element nr="82" type="stiff1" design="0.37476061923" physical="0.37476061923"/>
    <element nr="83" type="stiff1" design="0.33438001637" physical="0.33438001637"/>
    <element nr="84" type="stiff1" design="0.24586343343" physical="0.24586343343"/>
    <element nr="85" type="stiff1" design="0.20722733647" physical="0.20722733647"/>
    <element nr="86" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="87" type="stiff1" design="0.45737310042" physical="0.45737310042"/>
    <element nr="88" type="stiff1" design="0.68567451967" physical="0.68567451967"/>
    <element nr="89" type="stiff1" design="0.48075982121" physical="0.48075982121"/>
    <element nr="90" type="stiff1" design="0.65650459065" physical="0.65650459065"/>
    <element nr="91" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="92" type="stiff1" design="0.44028556982" physical="0.44028556982"/>
    <element nr="93" type="stiff1" design="0.65845013084" physical="0.65845013084"/>
    <element nr="95" type="stiff1" design="0.63489841547" physical="0.63489841547"/>
    <element nr="96" type="stiff1" design="0.29293041133" physical="0.29293041133"/>
    <element nr="97" type="stiff1" design="0.48537851203" physical="0.48537851203"/>
    <element nr="98" type="stiff1" design="0.61393336869" physical="0.61393336869"/>
    <element nr="99" type="stiff1" design="0.25126017735" physical="0.25126017735"/>
    <element nr="100" type="stiff1" design="0.44579586462" physical="0.44579586462"/>
    <element nr="101" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="102" type="stiff1" design="0.35870278632" physical="0.35870278632"/>
    <element nr="103" type="stiff1" design="0.31687324264" physical="0.31687324264"/>
    <element nr="104" type="stiff1" design="0.14100728864" physical="0.14100728864"/>
    <element nr="105" type="stiff1" design="0.14642542216" physical="0.14642542216"/>
    <element nr="106" type="stiff1" design="0.25244091173" physical="0.25244091173"/>
    <element nr="107" type="stiff1" design="0.36750746273" physical="0.36750746273"/>
    <element nr="108" type="stiff1" design="0.31886614123" physical="0.31886614123"/>
    <element nr="109" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="110" type="stiff1" design="0.15572613053" physical="0.15572613053"/>
    <element nr="111" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="112" type="stiff1" design="0.47479381433" physical="0.47479381433"/>
    <element nr="113" type="stiff1" design="0.64618782544" physical="0.64618782544"/>
    <element nr="114" type="stiff1" design="0.31773739558" physical="0.31773739558"/>
    <element nr="115" type="stiff1" design="0.33990685349" physical="0.33990685349"/>
    <element nr="116" type="stiff1" design="0.28639419132" physical="0.28639419132"/>
    <element nr="117" type="stiff1" design="0.48672513093" physical="0.48672513093"/>
    <element nr="118" type="stiff1" design="0.61348074672" physical="0.61348074672"/>
    <element nr="119" type="stiff1" design="0.18351802952" physical="0.18351802952"/>
    <element nr="120" type="stiff1" design="0.40016140334" physical="0.40016140334"/>
    <element nr="121" type="stiff1" design="0.35647323514" physical="0.35647323514"/>
    <element nr="122" type="stiff1" design="0.47934709941" physical="0.47934709941"/>
    <element nr="123" type="stiff1" design="0.5145924395" physical="0.5145924395"/>
    <element nr="124" type="stiff1" design="0.2" physical="0.2"/>
    <element nr="125" type="stiff1" design="0.22950206476" physical="0.22950206476"/>
    <element nr="1" type="stiff2" design="0.21518506761" physical="0.21518506761"/>
    <element nr="2" type="stiff2" design="0.18934189133" physical="0.18934189133"/>
    <element nr="3" type="stiff2" design="0.1923876807" physical="0.1923876807"/>
    <element nr="4" type="stiff2" design="0.18273132463" physical="0.18273132463"/>
    <element nr="5" type="stiff2" design="0.1986585501" physical="0.1986585501"/>
    <element nr="6" type="stiff2" design="0.21066255352" physical="0.21066255352"/>
    <element nr="7" type="stiff2" design="0.20549492177" physical="0.20549492177"/>
    <element nr="8" type="stiff2" design="0.18369672682" physical="0.18369672682"/>
    <element nr="9" type="stiff2" design="0.17740397648" physical="0.17740397648"/>
    <element nr="10" type="stiff2" design="0.2" physical="0.2"/>
    <element nr="11" type="stiff2" design="0.19061547569" physical="0.19061547569"/>
    <element nr="12" type="stiff2" design="0.18711578431" physical="0.18711578431"/>
    <element nr="13" type="stiff2" design="0.16414043494" physical="0.16414043494"/>
    <element nr="14" type="stiff2" design="0.16378419955" physical="0.16378419955"/>
    <element nr="15" type="stiff2" design="0.17758104697" physical="0.17758104697"/>
    <element nr="16" type="stiff2" design="0.13021995129" physical="0.13021995129"/>
    <element nr="17" type="stiff2" design="0.13295233124" physical="0.13295233124"/>
    <element nr="18" type="stiff2" design="0.13081314924" physical="0.13081314924"/>
    <element nr="19" type="stiff2" design="0.14448196527" physical="0.14448196527"/>
    <element nr="20" type="stiff2" design="0.14709282178" physical="0.14709282178"/>
    <element nr="21" type="stiff2" design="0.14909658136" physical="0.14909658136"/>
    <element nr="22" type="stiff2" design="0.13281101886" physical="0.13281101886"/>
    <element nr="23" type="stiff2" design="0.13017237949" physical="0.13017237949"/>
    <element nr="24" type="stiff2" design="0.12397799128" physical="0.12397799128"/>
    <element nr="25" type="stiff2" design="0.14125043425" physical="0.14125043425"/>
    <element nr="26" type="stiff2" design="0.18935626267" physical="0.18935626267"/>
    <element nr="27" type="stiff2" design="0.18071573121" physical="0.18071573121"/>
    <element nr="28" type="stiff2" design="0.18440584125" physical="0.18440584125"/>
    <element nr="29" type="stiff2" design="0.18817802834" physical="0.18817802834"/>
    <element nr="30" type="stiff2" design="0.2" physical="0.2"/>
    <element nr="31" type="stiff2" design="0.20544699959" physical="0.20544699959"/>
    <element nr="32" type="stiff2" design="0.23276335848" physical="0.23276335848"/>
    <element nr="33" type="stiff2" design="0.30634723172" physical="0.30634723172"/>
    <element nr="34" type="stiff2" design="0.31742753227" physical="0.31742753227"/>
    <element nr="35" type="stiff2" design="0.32351951904" physical="0.32351951904"/>
    <element nr="36" type="stiff2" design="0.18705501031" physical="0.18705501031"/>
    <element nr="37" type="stiff2" design="0.18746962424" physical="0.18746962424"/>
    <element nr="38" type="stiff2" design="0.2" physical="0.2"/>
    <element nr="39" type="stiff2" design="0.2" physical="0.2"/>
    <element nr="40" type="stiff2" design="0.30335886697" physical="0.30335886697"/>
    <element nr="41" type="stiff2" design="0.13295041097" physical="0.13295041097"/>
    <element nr="42" type="stiff2" design="0.12953995131" physical="0.12953995131"/>
    <element nr="43" type="stiff2" design="0.14336773384" physical="0.14336773384"/>
    <element nr="44" type="stiff2" design="0.1396427263" physical="0.1396427263"/>
    <element nr="45" type="stiff2" design="0.13924850918" physical="0.13924850918"/>
    <element nr="46" type="stiff2" design="0.1328081703" physical="0.1328081703"/>
    <element nr="47" type="stiff2" design="0.12783226659" physical="0.12783226659"/>
    <element nr="48" type="stiff2" design="0.14155273055" physical="0.14155273055"/>
    <element nr="49" type="stiff2" design="0.14323571865" physical="0.14323571865"/>
    <element nr="50" type="stiff2" design="0.15745185655" physical="0.15745185655"/>
    <element nr="51" type="stiff2" design="0.1923025949" physical="0.1923025949"/>
    <element nr="52" type="stiff2" design="0.18435028887" physical="0.18435028887"/>
    <element nr="53" type="stiff2" design="0.3970232867" physical="0.3970232867"/>
    <element nr="54" type="stiff2" design="0.64209383177" physical="0.64209383177"/>
    <element nr="55" type="stiff2" design="0.57503655716" physical="0.57503655716"/>
    <element nr="56" type="stiff2" design="0.18345907996" physical="0.18345907996"/>
    <element nr="57" type="stiff2" design="0.30627555119" physical="0.30627555119"/>
    <element nr="58" type="stiff2" design="0.62986517634" physical="0.62986517634"/>
    <element nr="59" type="stiff2" design="0.66073624948" physical="0.66073624948"/>
    <element nr="60" type="stiff2" design="0.6816458845" physical="0.6816458845"/>
    <element nr="61" type="stiff2" design="0.16404357276" physical="0.16404357276"/>
    <element nr="62" type="stiff2" design="0.2" physical="0.2"/>
    <element nr="63" type="stiff2" design="0.7283459849" physical="0.7283459849"/>
    <element nr="64" type="stiff2" design="0.71122942969" physical="0.71122942969"/>
    <element nr="65" type="stiff2" design="0.66902924741" physical="0.66902924741"/>
    <element nr="66" type="stiff2" design="0.13077770047" physical="0.13077770047"/>
    <element nr="67" type="stiff2" design="0.14332048273" physical="0.14332048273"/>
    <element nr="68" type="stiff2" design="0.65230974372" physical="0.65230974372"/>
    <element nr="69" type="stiff2" design="0.66623900867" physical="0.66623900867"/>
    <element nr="70" type="stiff2" design="0.52840515871" physical="0.52840515871"/>
    <element nr="71" type="stiff2" design="0.13016812411" physical="0.13016812411"/>
    <element nr="72" type="stiff2" design="0.14150329114" physical="0.14150329114"/>
    <element nr="73" type="stiff2" design="0.46195581741" physical="0.46195581741"/>
    <element nr="74" type="stiff2" design="0.63749437434" physical="0.63749437434"/>
    <element nr="75" type="stiff2" design="0.32040700929" physical="0.32040700929"/>
    <element nr="76" type="stiff2" design="0.18269377563" physical="0.18269377563"/>
    <element nr="77" type="stiff2" design="0.19149348722" physical="0.19149348722"/>
    <element nr="78" type="stiff2" design="0.64456412083" physical="0.64456412083"/>
    <element nr="79" type="stiff2" design="0.6767075019" physical="0.6767075019"/>
    <element nr="80" type="stiff2" design="0.67225539279" physical="0.67225539279"/>
    <element nr="81" type="stiff2" design="0.17707608911" physical="0.17707608911"/>
    <element nr="82" type="stiff2" design="0.31726451066" physical="0.31726451066"/>
    <element nr="83" type="stiff2" design="0.66092668442" physical="0.66092668442"/>
    <element nr="84" type="stiff2" design="0.67497736402" physical="0.67497736402"/>
    <element nr="85" type="stiff2" design="0.69082053444" physical="0.69082053444"/>
    <element nr="86" type="stiff2" design="0.16354641825" physical="0.16354641825"/>
    <element nr="87" type="stiff2" design="0.2" physical="0.2"/>
    <element nr="88" type="stiff2" design="0.71135049578" physical="0.71135049578"/>
    <element nr="89" type="stiff2" design="0.65839980849" physical="0.65839980849"/>
    <element nr="90" type="stiff2" design="0.66208370367" physical="0.66208370367"/>
    <element nr="91" type="stiff2" design="0.14440775686" physical="0.14440775686"/>
    <element nr="92" type="stiff2" design="0.13961359768" physical="0.13961359768"/>
    <element nr="93" type="stiff2" design="0.66575574305" physical="0.66575574305"/>
    <element nr="95" type="stiff2" design="0.63107951542" physical="0.63107951542"/>
    <element nr="96" type="stiff2" design="0.1239360995" physical="0.1239360995"/>
    <element nr="97" type="stiff2" design="0.14332115338" physical="0.14332115338"/>
    <element nr="98" type="stiff2" design="0.63738343909" physical="0.63738343909"/>
    <element nr="99" type="stiff2" design="0.63908378427" physical="0.63908378427"/>
    <element nr="100" type="stiff2" design="0.42985003792" physical="0.42985003792"/>
    <element nr="101" type="stiff2" design="0.19895669488" physical="0.19895669488"/>
    <element nr="102" type="stiff2" design="0.2" physical="0.2"/>
    <element nr="103" type="stiff2" design="0.57111155242" physical="0.57111155242"/>
    <element nr="104" type="stiff2" design="0.66839605376" physical="0.66839605376"/>
    <element nr="105" type="stiff2" design="0.65729452824" physical="0.65729452824"/>
    <element nr="106" type="stiff2" design="0.2" physical="0.2"/>
    <element nr="107" type="stiff2" design="0.32322928608" physical="0.32322928608"/>
    <element nr="108" type="stiff2" design="0.68158336676" physical="0.68158336676"/>
    <element nr="109" type="stiff2" design="0.69081417831" physical="0.69081417831"/>
    <element nr="110" type="stiff2" design="0.67833843906" physical="0.67833843906"/>
    <element nr="111" type="stiff2" design="0.177162725" physical="0.177162725"/>
    <element nr="112" type="stiff2" design="0.30292459775" physical="0.30292459775"/>
    <element nr="113" type="stiff2" design="0.66909920171" physical="0.66909920171"/>
    <element nr="114" type="stiff2" design="0.66216993008" physical="0.66216993008"/>
    <element nr="115" type="stiff2" design="0.60572097254" physical="0.60572097254"/>
    <element nr="116" type="stiff2" design="0.14699735081" physical="0.14699735081"/>
    <element nr="117" type="stiff2" design="0.13925395788" physical="0.13925395788"/>
    <element nr="118" type="stiff2" design="0.5289225356" physical="0.5289225356"/>
    <element nr="119" type="stiff2" design="0.63279520022" physical="0.63279520022"/>
    <element nr="120" type="stiff2" design="0.43165953275" physical="0.43165953275"/>
    <element nr="121" type="stiff2" design="0.14125642852" physical="0.14125642852"/>
    <element nr="122" type="stiff2" design="0.15764895978" physical="0.15764895978"/>
    <element nr="123" type="stiff2" design="0.32094344391" physical="0.32094344391"/>
    <element nr="124" type="stiff2" design="0.42925805927" physical="0.42925805927"/>
    <element nr="125" type="stiff2" design="0.22217176146" physical="0.22217176146"/>
    <element nr="1" type="stiff3" design="0.21875128285" physical="0.21875128285"/>
    <element nr="2" type="stiff3" design="0.19619773442" physical="0.19619773442"/>
    <element nr="3" type="stiff3" design="0.22361316807" physical="0.22361316807"/>
    <element nr="4" type="stiff3" design="0.2339685703" physical="0.2339685703"/>
    <element nr="5" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="6" type="stiff3" design="0.19637185288" physical="0.19637185288"/>
    <element nr="7" type="stiff3" design="0.19770078049" physical="0.19770078049"/>
    <element nr="8" type="stiff3" design="0.21856602168" physical="0.21856602168"/>
    <element nr="9" type="stiff3" design="0.21927102898" physical="0.21927102898"/>
    <element nr="10" type="stiff3" design="0.25241218541" physical="0.25241218541"/>
    <element nr="11" type="stiff3" design="0.21457267647" physical="0.21457267647"/>
    <element nr="12" type="stiff3" design="0.22177111957" physical="0.22177111957"/>
    <element nr="13" type="stiff3" design="0.22426642318" physical="0.22426642318"/>
    <element nr="14" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="15" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="16" type="stiff3" design="0.22146190714" physical="0.22146190714"/>
    <element nr="17" type="stiff3" design="0.22181242653" physical="0.22181242653"/>
    <element nr="18" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="19" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="20" type="stiff3" design="0.28658562629" physical="0.28658562629"/>
    <element nr="21" type="stiff3" design="0.26860102754" physical="0.26860102754"/>
    <element nr="22" type="stiff3" design="0.25167354388" physical="0.25167354388"/>
    <element nr="23" type="stiff3" design="0.29702857633" physical="0.29702857633"/>
    <element nr="24" type="stiff3" design="0.29305794993" physical="0.29305794993"/>
    <element nr="25" type="stiff3" design="0.35610813936" physical="0.35610813936"/>
    <element nr="26" type="stiff3" design="0.21715785245" physical="0.21715785245"/>
    <element nr="27" type="stiff3" design="0.21715749911" physical="0.21715749911"/>
    <element nr="28" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="29" type="stiff3" design="0.32887174781" physical="0.32887174781"/>
    <element nr="30" type="stiff3" design="0.3571524739" physical="0.3571524739"/>
    <element nr="31" type="stiff3" design="0.20762042026" physical="0.20762042026"/>
    <element nr="32" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="33" type="stiff3" design="0.35847877727" physical="0.35847877727"/>
    <element nr="34" type="stiff3" design="0.37484141471" physical="0.37484141471"/>
    <element nr="35" type="stiff3" design="0.36742790959" physical="0.36742790959"/>
    <element nr="36" type="stiff3" design="0.19384212977" physical="0.19384212977"/>
    <element nr="37" type="stiff3" design="0.35994889897" physical="0.35994889897"/>
    <element nr="38" type="stiff3" design="0.4676763547" physical="0.4676763547"/>
    <element nr="39" type="stiff3" design="0.45736372263" physical="0.45736372263"/>
    <element nr="40" type="stiff3" design="0.47482218664" physical="0.47482218664"/>
    <element nr="41" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="42" type="stiff3" design="0.39339309413" physical="0.39339309413"/>
    <element nr="43" type="stiff3" design="0.46807854861" physical="0.46807854861"/>
    <element nr="44" type="stiff3" design="0.44030691421" physical="0.44030691421"/>
    <element nr="45" type="stiff3" design="0.48706796486" physical="0.48706796486"/>
    <element nr="46" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="47" type="stiff3" design="0.38756974297" physical="0.38756974297"/>
    <element nr="48" type="stiff3" design="0.49351785325" physical="0.49351785325"/>
    <element nr="49" type="stiff3" design="0.48556895692" physical="0.48556895692"/>
    <element nr="50" type="stiff3" design="0.48003347338" physical="0.48003347338"/>
    <element nr="51" type="stiff3" design="0.20555685611" physical="0.20555685611"/>
    <element nr="52" type="stiff3" design="0.20703903481" physical="0.20703903481"/>
    <element nr="53" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="54" type="stiff3" design="0.31615933812" physical="0.31615933812"/>
    <element nr="55" type="stiff3" design="0.31493393229" physical="0.31493393229"/>
    <element nr="56" type="stiff3" design="0.19400007197" physical="0.19400007197"/>
    <element nr="57" type="stiff3" design="0.22114058324" physical="0.22114058324"/>
    <element nr="58" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="59" type="stiff3" design="0.33538571739" physical="0.33538571739"/>
    <element nr="60" type="stiff3" design="0.31946821271" physical="0.31946821271"/>
    <element nr="61" type="stiff3" design="0.17280594442" physical="0.17280594442"/>
    <element nr="62" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="63" type="stiff3" design="0.71843189984" physical="0.71843189984"/>
    <element nr="64" type="stiff3" design="0.68593948249" physical="0.68593948249"/>
    <element nr="65" type="stiff3" design="0.64641789182" physical="0.64641789182"/>
    <element nr="66" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="67" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="68" type="stiff3" design="0.69852787335" physical="0.69852787335"/>
    <element nr="69" type="stiff3" design="0.65958707706" physical="0.65958707706"/>
    <element nr="70" type="stiff3" design="0.61323319066" physical="0.61323319066"/>
    <element nr="71" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="72" type="stiff3" design="0.26830409701" physical="0.26830409701"/>
    <element nr="73" type="stiff3" design="0.64989836781" physical="0.64989836781"/>
    <element nr="74" type="stiff3" design="0.61359618444" physical="0.61359618444"/>
    <element nr="75" type="stiff3" design="0.51749882453" physical="0.51749882453"/>
    <element nr="76" type="stiff3" design="0.14545687948" physical="0.14545687948"/>
    <element nr="77" type="stiff3" design="0.14086953942" physical="0.14086953942"/>
    <element nr="78" type="stiff3" design="0.14194542269" physical="0.14194542269"/>
    <element nr="79" type="stiff3" design="0.14691813364" physical="0.14691813364"/>
    <element nr="80" type="stiff3" design="0.13839838559" physical="0.13839838559"/>
    <element nr="81" type="stiff3" design="0.13531915972" physical="0.13531915972"/>
    <element nr="82" type="stiff3" design="0.1413661723" physical="0.1413661723"/>
    <element nr="83" type="stiff3" design="0.16141521537" physical="0.16141521537"/>
    <element nr="84" type="stiff3" design="0.2458544038" physical="0.2458544038"/>
    <element nr="85" type="stiff3" design="0.2" physical="0.2"/>
    <element nr="86" type="stiff3" design="0.13113055195" physical="0.13113055195"/>
    <element nr="87" type="stiff3" design="0.14366278369" physical="0.14366278369"/>
    <element nr="88" type="stiff3" design="0.45026645917" physical="0.45026645917"/>
    <element nr="89" type="stiff3" design="0.48062877571" physical="0.48062877571"/>
    <element nr="90" type="stiff3" design="0.31698422049" physical="0.31698422049"/>
    <element nr="91" type="stiff3" design="0.14984782598" physical="0.14984782598"/>
    <element nr="92" type="stiff3" design="0.14008921879" physical="0.14008921879"/>
    <element nr="93" type="stiff3" design="0.37077173287" physical="0.37077173287"/>
    <element nr="95" type="stiff3" design="0.12431431535" physical="0.12431431535"/>
    <element nr="96" type="stiff3" design="0.15158955697" physical="0.15158955697"/>
    <element nr="97" type="stiff3" design="0.14181431064" physical="0.14181431064"/>
    <element nr="98" type="stiff3" design="0.25819539671" physical="0.25819539671"/>
    <element nr="99" type="stiff3" design="0.2461371224" physical="0.2461371224"/>
    <element nr="100" type="stiff3" design="0.21416310761" physical="0.21416310761"/>
    <element nr="101" type="stiff3" design="0.13835416358" physical="0.13835416358"/>
    <element nr="102" type="stiff3" design="0.13228004963" physical="0.13228004963"/>
    <element nr="103" type="stiff3" design="0.14097962526" physical="0.14097962526"/>
    <element nr="104" type="stiff3" design="0.12848710189" physical="0.12848710189"/>
    <element nr="105" type="stiff3" design="0.14042108992" physical="0.14042108992"/>
    <element nr="106" type="stiff3" design="0.12865589435" physical="0.12865589435"/>
    <element nr="107" type="stiff3" design="0.13216770255" physical="0.13216770255"/>
    <element nr="108" type="stiff3" design="0.13478148914" physical="0.13478148914"/>
    <element nr="109" type="stiff3" design="0.20894871864" physical="0.20894871864"/>
    <element nr="110" type="stiff3" design="0.15594828869" physical="0.15594828869"/>
    <element nr="111" type="stiff3" design="0.12875259192" physical="0.12875259192"/>
    <element nr="112" type="stiff3" design="0.13886857248" physical="0.13886857248"/>
    <element nr="113" type="stiff3" design="0.43584572366" physical="0.43584572366"/>
    <element nr="114" type="stiff3" design="0.65659340382" physical="0.65659340382"/>
    <element nr="115" type="stiff3" design="0.34075949896" physical="0.34075949896"/>
    <element nr="116" type="stiff3" design="0.12327075974" physical="0.12327075974"/>
    <element nr="117" type="stiff3" design="0.14021940902" physical="0.14021940902"/>
    <element nr="118" type="stiff3" design="0.63763509231" physical="0.63763509231"/>
    <element nr="119" type="stiff3" design="0.63675045699" physical="0.63675045699"/>
    <element nr="120" type="stiff3" design="0.40117239926" physical="0.40117239926"/>
    <element nr="121" type="stiff3" design="0.13988686155" physical="0.13988686155"/>
    <element nr="122" type="stiff3" design="0.15684773037" physical="0.15684773037"/>
    <element nr="123" type="stiff3" design="0.27905529753" physical="0.27905529753"/>
    <element nr="124" type="stiff3" design="0.44396734104" physical="0.44396734104"/>
    <element nr="125" type="stiff3" design="0.22900569633" physical="0.22900569633"/>
  </set>
</cfsErsatzMaterial>